
channels:
  - hep-forge
  - conda-forge
  - defaults

# RECOMMENDED: pin python version for faster dependency resolution
dependencies:
  - python=3.10
  - pip
  - pip:
    - -r requirements.txt

  - minio-cpp